{
  "name": "Toadstool Cottage Counter",
  "short_name": "Cottage Counter",
  "start_url": "https://binarygnome.com/toadstoolTally",
  "scope": ".",
  "icons": [
    {
      "src": "icons/appicon-256x256.png",
      "sizes": "256x256",
      "type": "image/png",
      "purpose": "maskable"
    },
    {
      "src": "icons/appicon-1024x1024.png",
      "sizes": "1024x1024",
      "type": "image/png",
      "purpose": "maskable"
    }
  ],
  "theme_color": "#e4e8d5",
  "background_color": "#e4e8d5",
  "display": "standalone"
}
